Bug 89709 - cpufreq not enabled on 2.4.20-1.1976
cpufreq not enabled on 2.4.20-1.1976
Status: CLOSED ERRATA
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
low Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-26 07:42 EDT by Dumitru Ciobarcianu
Modified: 2015-01-04 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 00:03:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dumitru Ciobarcianu 2003-04-26 07:42:17 EDT
cpufreq is not available in kernel 2.4.20-1.1976

If I want to recompile the kernel from source and I do an
make oldconfig it's  asking about the cpufreq options.

Note You need to log in before you can comment on or make changes to this bug.